<div class="row justify-content-center">
  <div class="col-sm-12 col-md-6 align-self-center">
    <h4>Change your password</h4>

    <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put }) do |f| %>
      <%= devise_error_messages! %>
      <%= f.hidden_field :reset_password_token %>

      <div class="form-group">
        <%= f.label :password, "New password" %>
        <%= f.password_field :password, autofocus: true, autocomplete: "off", class: "form-control" %>
        <% if @minimum_password_length %>
          <span class="form-control-tip"><%= @minimum_password_length %> characters minimum</span>
        <% end %>
      </div>

      <div class="form-group">
        <%= f.label :password_confirmation %><br />
        <%= f.password_field :password_confirmation, autocomplete: "off", class: "form-control" %>
      </div>

      <div class="form-group">
        <%= f.submit "Change my password", class: "btn btn-success" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
</div>